@charset "utf-8";
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #ffffff;
	background-image: url(../_images/background1.gif);
}
a.body:link {
	font-color: #ffffff;
	text-decoration: underline;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
}
a.body:visited {
	font-color: #ffff99;
	text-decoration:underline;
	color: #ffffff;
}
a.body:hover {
	font-color: #ff0000;
	text-decoration: none;
	color: #ff0000;
}
#footer {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff;
}
A.footer:link {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:visited {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:hover {
	font-weight: bold; font-size: 10px; color: #ef1f1f; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
h1 {
	font-size: 1.8em;
	font-weight: bold;
	color: #FF0000;
}
a.nav:link {
	font-weight: bold; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px;
}
a.nav:visited {
	font-weight: bold; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px;
}
a.nav:hover {
	font-weight: bold; color: #ef1f1f; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px;
}
